scrub-obsolete Package - xfce4-verve-plugin

No unpublished successful runs for xfce4-verve-plugin.

Historical runs